HP HTTP Server Remote Unspecified Buffer Overflow Vulnerability

Bugtraq ID: 12566
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2005 12:00AM
Updated: Feb 15 2005 12:00AM
Credit: This vulnerability was announced by the vendor.
Vulnerable: HP HTTP Server 5.94
+ Compaq Web-Based Management Agent
+ HP Web-Enabled Management Software
HP HTTP Server 5.93
+ Compaq Web-Based Management Agent
+ HP Web-Enabled Management Software
HP HTTP Server 5.92
+ Compaq Web-Based Management Agent
+ HP Web-Enabled Management Software
HP HTTP Server 5.0
+ Compaq Web-Based Management Agent
+ HP Web-Enabled Management Software
Not Vulnerable: HP HTTP Server 5.96
+ Compaq Web-Based Management Agent
+ HP Web-Enabled Management Software


 

Privacy Statement
Copyright 2010, SecurityFocus